Use LuaJIT instead of stock Lua

Issue #4 resolved
Martin Felis repo owner created an issue

No description provided.

Comments (1)

  1. Martin Felis reporter

    Using LuaJIT 2.0.1 as of 0ffae82. Building is done via custom script in jni/LuaJIT-2.0.1/buildandroid.sh, a precompiled static library has been added to the repository.

    I decided not to use the newest version 2.0.2 due to performance problems. The problem reported at http://www.freelists.org/post/luajit/Android-performance-drop-moving-from-LuaJIT201-LuaJIT202 is very likely to be related. However the fixes suggested were not successful for me.

  2. Log in to comment